Two_Level_Branch_Predictor
0	1	+1	# have_bht           
4	4	+1	# bht_size_shifter   
32	32	*2	# bht_nb_shifter     
1	1	+1	# have_pht           
8	8	+1	# pht_size_counter   
32	32	*2	# pht_nb_counter     
2	2	+1	# pht_size_address_share
16	16	+1	# size_address      
1	2	+1	# nb_prediction     
1	2	+1	# nb_branch_complete
